import { ComponentFixture, TestBed } from '@angular/core/testing';
import { PageSelectlistDetailPage } from './page-selectlist-detail.page';

describe('PageSelectlistDetailPage', () => {
  let component: PageSelectlistDetailPage;
  let fixture: ComponentFixture<PageSelectlistDetailPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(PageSelectlistDetailPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
